/* Service Style 5 */
.dsvy-service-style-5 .dsvy-service-icon-wrapper,
.dsvy-service-style-5 .dsvy-featured-wrapper img,
.dsvy-service-style-5 .designervily-post-item{
	-webkit-transition: all 0.5s ease 0s;
	-o-transition: all 0.5s ease 0s;
	transition: all 0.5s ease 0s;
}
.dsvy-service-style-5 .dsvy-service-img-wrapper{
	position: relative;
	overflow: hidden;
}
.dsvy-service-style-5 .dsvy-service-cat h4 {
	font-size: 13px;
	line-height: 20px;
	letter-spacing: 1.2px;
	margin-bottom: 0;
	text-transform: uppercase;
}
.dsvy-service-style-5 .dsvy-service-cat h4 a{
	color: var(--dsvy-colza-global-color);
	font-weight: 500;
}
.dsvy-service-style-5 .designervily-box-content{
	position: relative;
	padding: 35px 30px 35px;
	background-color: #fff;
}
.dsvy-service-style-5 .dsvy-featured-wrapper img{
	width: 100%;
}
.dsvy-service-style-5:hover .dsvy-featured-wrapper img{
	-webkit-transform: scale(1.2);
	-ms-transform: scale(1.2);
	transform: scale(1.2);
}
.dsvy-service-style-5 .dsvy-service-title {
	font-size: 26px;
	line-height: 32px;
	margin: 0px 0 10px;
}
.dsvy-service-style-5 .dsvy-service-title a:hover{
	color: var(--dsvy-colza-global-color);
}
.dsvy-service-style-5 .dsvy-service-icon-wrapper {
	position: absolute;
	top: -30px;
	right: 20px;
	font-size: 33px;
	width: 60px;
	height: 60px;
	text-align: center;
	z-index: 12;
	line-height: 60px;
	color: #fff;
	background-color: var(--dsvy-colza-global-color);
}
.dsvy-service-style-5 .dsvy-service-icon-wrapper svg,
.dsvy-service-style-5 .dsvy-service-icon-wrapper img {
	width: 33px !important;
	height: 33px;
}
.dsvy-service-style-5 .dsvy-service-icon-wrapper svg{
	fill: #fff;
}
.dsvy-service-style-5:hover .dsvy-service-icon-wrapper{
	background-color: var(--dsvy-colza-blackish-bg-color);
}
.dsvy-service-style-5 .dsvy-service-content p {
	margin-bottom: 18px;
}
.dsvy-element-service-style-5.designervily-element-viewtype-carousel .dsvy-carousel-navs{
	display: none;
}
.dsvy-element-service-style-5.designervily-element-viewtype-carousel .owl-carousel button.owl-dot{
	background-color: var(--dsvy-colza-blackish-bg-color);
}